/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>Veranstaltung Datendarstellung</seite>
  <beschreibung>Darstellung der Daten einer Veranstaltun/Kurs</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
#LEISTUNG_BILD,
#LEISTUNG_BEZ,
#LEISTUNG_LINE,
#LEISTUNG_TERMIN              {position:absolute;}

#LEISTUNG_BILD                {left:10px;width:100px;right:auto;top:   0;height:auto;}
#LEISTUNG_BEZ                 {left:auto;width:340px;right:10px;top:   0;height:auto;font-size:1.6em;text-align:right;font-weight:bolder;}
#LEISTUNG_TERMIN              {left:auto;width:340px;right:10px;top:70px;height:auto;font-size:1.8em;text-align:right;}
#LEISTUNG_LINE                {left:0px;width:100%;right:0;top:100px;border-bottom:1px dotted;}

#LEISTUNG_DATEN,
#LEISTUNG_BILDER,
#LEISTUNG_VIDEO               {position:relative;display:block;float:left;width:100%;top:120px;overflow:visible;margin:10px 0;}

#LEISTUNG_DATEN .cZ           {position:relative;width:520px;display:block;float:left;overflow:visible;margin:5px 0;}
#LEISTUNG_DATEN .cZ span      {position:relative;display:block;float:left;overflow:visible;text-align:left;}
#LEISTUNG_DATEN span.cF       {width:80px;text-align:right;padding:0 10px 0 0;}
#LEISTUNG_DATEN span.cW       {width:420px;padding:0px;}
#LEISTUNG_DATEN span.cW p     {padding:5px;font-size:1.0em;;}
#LEISTUNG_DATEN span.cT       {width:130px;text-align:left;clear:both;}
#LEISTUNG_DATEN span.cP       {width: 60px;text-align:right;font-weight:bolder;}
#LEISTUNG_DATEN span.cE       {width: 20px;}
#LEISTUNG_DATEN span.cTO      {margin:0 0 1px 1px;width:110px;height:16px;color:#173c74;}
#LEISTUNG_DATEN span.cTV      {margin:0 0 1px 1px;width:110px;height:16px;text-decoration:underline;color:#999999;}
#LEISTUNG_DATEN span.cTS      {margin:0 0 1px 1px;width:110px;height:16px;text-decoration:underline;color:#999999;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/